Log in or register to post comments

ASUS Transformer (eee Pad)

July 30, 2011 - 7:44am #1

Hello,

I'm starting to develop an AR applcation and my development device is the one in the subject.
This target runs Android 3.1.

i covered all the steps needed to setup my environment and tried to run the Image Targets example that is supplied with the QCAR SDK but with no success.

Everything is complied and deployed successfully but when the application starts on the target i get an error - please see the print screen i attached.
(in contradiction to the error i do have a working connection)

Anyone can suggest me what to do? I cannot replace my device and i must work with Quallcom's AR library.

Thanks alot
Hagay

Re: ASUS Transformer (eee Pad)

August 15, 2011 - 11:10am #6

Tested the new SDK with the provided samples on the spoken tablet.
Works just great!

Hope the learning process wont be that hard..

Re: ASUS Transformer (eee Pad)

August 2, 2011 - 10:25pm #5
ppreuss wrote:

Hello,

The next release will be very soon. We are actively working on it.

Thank you,

-Peter

Hi, it is possible to have acces to beta/alpha version of this new version of QCAR for android, and help You provide this realese sooner?

Support for android 3.x and unity3d 3.4 is very expected by community, and personaly we have some project with very short deadline for android 3.x.

Re: ASUS Transformer (eee Pad)

August 1, 2011 - 10:02pm #4

Hello,

The next release will be very soon. We are actively working on it.

Thank you,

-Peter

Re: ASUS Transformer (eee Pad)

July 31, 2011 - 12:25pm #3

Hello Peter,

Thank you very much for your response.
I will follow it up.

Unfortunatly, i don't have much time to wait as it is a project i'm doing in the university and it has a deadline.
I defenetly prefer to use your library over other alternative ones, but if its gonna take more than a couple of weeks or so than i wont have a choice.

Is there any estimation about when it is going to be released, Week/Month/more?

Hagay

Re: ASUS Transformer (eee Pad)

July 31, 2011 - 11:23am #2

Hello Hagay,

QCAR does not support Android 3.0 and higher yet. It will be supported in our next release of the SDK which you can expect very soon. Please be patient and keep an eye out for our next release.

Thank you,

-Peter

Log in or register to post comments